// Vertex Shader  file "hud_shader.vert"
// This shader render 2D Objects on the screen

#version 330 core

uniform mat4 OVM;

in  vec4 in_position;
in  vec2 in_textCoords;

out vec2 ex_textCoords;

void main(void)
{
	gl_Position = OVM * in_position;
	ex_textCoords = in_textCoords;
}
